対象環境について

対象OSとブラウザ

「イトーヨーカドーネットスーパー」をご利用いただくためには、以下の環境が必要になります

  OS ブラウザ
パソコン
  • ・Windows 7/8.1/10
  • ・macOS 10 (MacOS X)
  • ・Internet Explorer 11
  • ・Microsoft Edge
  • ・Mozilla Firefox 最新版
  • ・Google Chrome 最新版
  • ・Safari 最新版
タブレット
  • ・iOS 9/10/11
  • ・Android 5.0/5.1/6.0/7.0/7.1
  • ・Mobile Safari 最新版
  • ・Androidブラウザ
  • ・Google Chrome 最新版
スマートフォン
  • ・iOS 9/10/11
  • ・Android 5.0/5.1/6.0/7.0/7.1
  • ・Mobile Safari 最新版
  • ・Androidブラウザ
  • ・Google Chrome 最新版
  対象キャリア 対象端末
フィーチャー・フォン
  • ・docomo
  • ・au
  • ・Softbank
  • ・SSL証明書のアルゴリズム「SHA-2」に対応している機種

※2018年1月29日より、お客様の通信の安全性を確保するために、TLS1.1以下におけるクレジットカードでの「今回限り新しいクレジットカードを
 使用する」でのご利用が出来なくなりました。

 該当のお客様はクレジットカード番号をご登録いただいた上でのご利用をいただくか、お使いになっているブラウザのセキュリティ設定において
 「TLS1.2」を有効化いただくようお願いいたします。